#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-35GCno53s3x91H10fN3wj3
key:                  http-api-data-0.4.3-35GCno53s3x91H10fN3wj3
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  045780166cef700e0dc50c640ea41822
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-35GCno53s3x91H10fN3wj3
depends:
    attoparsec-0.14.2-2CRmNTezPRHHNyG01a386f
    attoparsec-iso8601-1.0.2.0-I9NN9lp8BYF9mIZhaxOnQd base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    http-types-0.12.3-9FhAU2lXZnSdtCecV6FMm
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    time-compat-1.9.6.1-I9lk5W4Q6TpC031RyINHMk transformers-0.5.6.2
    unordered-containers-0.2.14.0-90KZ7TkPVcK2l9g7BWzKqe
    uuid-types-1.0.5-6ciTxoL3GylLbD4awl2kbo

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

